*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
    background: url(./image/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }

.col{
	border: 3px solid white;
    padding: 16px;
    margin-bottom: 2rem;
}

.container{
	padding: 16px;
}

img {
	height: 150px;
	border-radius: 100%;
	border-style: solid;
	border-color: white;
	margin-top: 40px;
	max-width: 275px;
}